WordPress.org

Ready to get started?Download WordPress

Forums

2.7 beta - FTP/Coreupdate/Addons problem (11 posts)

  1. benzon
    Member
    Posted 5 years ago #

    Installing Plugin: Simple Link 0.0.6
    Unable to locate WordPress Plugin directory.

    Installation Failed

    This happens when i try to use the autoinstall addons or Coreupdate feature, Tryed with the main ftp account even a account, that are directly hokked to the dir of my installation.

  2. MichaelH
    Member
    Posted 5 years ago #

    Using WordPress 2.7-beta2-9582 didn't have any problem installing that plugin.

    Shared hosting host A Small Orange
    Apache version 1.3.41 (Unix)
    PHP version 5.2.6
    MySQL version 4.1.22-standard
    Architecture i686
    Operating system Linux
    Installation in sub-directory of public_html

  3. benzon
    Member
    Posted 5 years ago #

    Okay here we go ill pop a little more information then :)

    Shared host Servage.net
    http://soeren.eskildsens.com/beta/phpInfo.php -- Full php Configuration

    MySQL 5.x

  4. benzon
    Member
    Posted 5 years ago #

    Tryed with WordPress 2.7-beta2-9582 now same result

  5. benzon
    Member
    Posted 5 years ago #

    Downloading plugin package from http://downloads.wordpress.org/plugin/simple-link.0.0.6.zip

    Unpacking the plugin package

    Could not copy file: /wp-content/upgrade/simple-link.0.0.6/simple-link/.project

    Installation Failed
    -----------------------
    Suddenly i got that one but empty dir more og less

    Then i got this one again

    Installing Plugin: UMapper 2.2.0
    Unable to locate WordPress Plugin directory.

    Installation Failed

  6. MichaelH
    Member
    Posted 5 years ago #

    Any chance there's an ownership or permission problem with the folder holding your plugins?

    Typically plugins are in wp-content/plugins, but do you have plugins installed in a different folder than that?

  7. OperaManiac
    Member
    Posted 5 years ago #

    same problem here. installing new and updating older plugins was fine. it worked till some days ago. the recently nightlies just do not let me install or update plugins any more. i can still updare wp-core from the backend.

  8. MichaelH
    Member
    Posted 5 years ago #

  9. benzon
    Member
    Posted 5 years ago #

    Problem is still there made sure all files are owned by me and everyfolder that shut be writebel is it

    Ill be updating to the latest build manualy to se if that makes any changes or what so ever

    i can confirm that i can use the updater as well core update

  10. benzon
    Member
    Posted 5 years ago #

    problem persists in 2.7-beta2-9621

    Ill try and install it to a root dir and se how that works out if that will make any changes or what so ever

    No changes

  11. estjohn
    Member
    Posted 5 years ago #

    I just tried to install Draw Comments (Install) after reading this post. I tried on 5 different sites using 2.7-beta2-9638 and all 5 failed for this and 2 other plugin install attempts. All permissions are set correctly on the directories - I even tried as 777 all 5 sites

    Here is an example of the error message I got

    Downloading plugin package from http://downloads.wordpress.org/plugin/wp-cache-inspect.zip

    Unpacking the plugin package
    Installing the plugin
    Could not create directory
    Installation Failed

Topic Closed

This topic has been closed to new replies.

About this Topic